Index: bin/deps-and-gyp |
diff --git a/bin/deps-and-gyp b/bin/deps-and-gyp |
old mode 100644 |
new mode 100755 |
index f39fc69135946a7b88993ce44d0e414301e81eaa..06f0fd5d90147e22b46fcc56df91b73968b8e243 |
--- a/bin/deps-and-gyp |
+++ b/bin/deps-and-gyp |
@@ -34,10 +34,7 @@ if ! [ -f DEPS ]; then |
exit 1 |
fi |
-if [ "$(git hash-object DEPS)" != "$(git config sync-deps.last)" ] ; then |
- GIT_SYNC_DEPS_QUIET=1 python tools/git-sync-deps || exit |
- git config sync-deps.last "$(git hash-object DEPS)" |
-fi |
+GIT_SYNC_DEPS_QUIET=1 python tools/git-sync-deps || exit |
catifexists() { if [ -f "$1" ]; then cat "$1"; fi; } |